# getConf

@Nullable
abstract fun getConf(): @Nullable String

A comma separated list of public configurations in which this artifact is published. The '*' wildcard is used to designate that the artifact is published in all public configurations. A `null` value (the default) indicates that this artifact will be published without a conf attribute.

#### Return

The value of 'conf' for this artifact.